interface StorySlideProps {
  children: React.ReactNode;
  className?: string;
}

export function StorySlide({ children, className }: StorySlideProps) {
  return (
    <section
      className={`h-screen w-full snap-start flex items-center justify-center p-8 ${className}`}>
      <div className="w-full max-w-5xl mx-auto">{children}</div>
    </section>
  );
}
